SELECT	distinct(SrvVersion) AS 'Agent-Servers',
		CASE OperatingSystemType WHEN 1 then 'Windows' ELSE 'Unix' END AS "OS",
		CASE AgentType 
			WHEN 0 THEN 'Unknown' 
			WHEN 1 THEN 'Workstation' 
			WHEN 2 THEN 'Server' 
			WHEN 3 THEN 'TerminalServer' 
			WHEN 4 THEN 'Site'
			WHEN 5 THEN 'Unix' 
			WHEN 6 THEN 'ActiveX'
		END as 'Type',
 		COUNT(1) AS 'Cnt' 
FROM [ObserveIT].[dbo].[ServerInvatory] 
WHERE SrvVersion != 'Uninstalled'
GROUP BY SrvVersion,OperatingSystemType,AgentType